body{
  /*background-color: #231F20;*/
  background-color: #000000;
}

#heroPagination {
   height:20px;
    position:absolute;
    right:-5px;
    top:483px;
    z-index:220;
}

#heroPagination  a:link,
#heroPagination  a:visited{
    background:url("http://www.juniorsoccerfactory.com/templates/beez_20/images/bullet_galleria.png") no-repeat scroll 0 0 transparent;
    display:block;
    float:left;
     padding:3px 8px;
    text-indent:-25000px;
    z-index:220;
  height:13px;
  width:5px
}
#heroPagination  a:hover,#heroPagination  a.activeSlide{
    background:url("http://www.juniorsoccerfactory.com/templates/beez_20/images/bullet_galleria_hover.png") no-repeat scroll 0 0 transparent;
     padding:3px 8px;
  text-indent:-25000px
}

#heroBannersContainer {
    height: 2020px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

#heroBanners {
    margin: 0 auto;
    position: relative;
}

.heroItem {
    display: none;
    height: 2020px;
    width: 100%;
}